:root {
  --it-green:  #d3d7cf;
  --it-gray:  #424752;
  --it-alert: #B58900;
  
}

.it-white main .page_icon {
    background-color: var(--it-green);
  color: var(--it-gray);
}

.it-white .tippy-box[data-theme~='it-green'] {
  background-color: var(--it-gray);
  color: var(--it-green);
  border-color: var(--it-green);
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white .tippy-box[data-theme~='it-green'] .header {
    background-color: var(--it-green);
  color: var(--it-gray);
}

.it-white .tippy-box[data-theme~='it-green'][data-placement^='top'] > .tippy-arrow::before {
  border-top-color: var(--it-green);
}
.it-white .tippy-box[data-theme~='it-green'][data-placement^='bottom'] > .tippy-arrow::before {
  border-bottom-color: var(--it-green);
}
.it-white .tippy-box[data-theme~='it-green'][data-placement^='left'] > .tippy-arrow::before {
  border-left-color: var(--it-green);
}
.it-white .tippy-box[data-theme~='it-green'][data-placement^='right'] > .tippy-arrow::before {
  border-right-color: var(--it-green);
}


.it-white #clio_stack {
    color: var(--it-green);
}
.it-white #clio_stack .stacks_wrapper .stack .block.header {
  background-color: var(--it-green);
  color: var(--it-gray);
}

.it-white #clio_stack .stacks_wrapper .stack .block {
  border-color: var(--it-green);
}

.it-white #clio_stack .stacks_wrapper .stack .divider {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}


.it-white main article ul li {
    color: var(--it-green);
} 

.it-white main article p a {
    color: var(--it-green);
}


.it-white main article p a:hover {
    color: var(--it-gray);
    background-color: var(--it-green);
}

.it-white a {
    color: var(--it-green);
}


.it-white a:hover {
    color: var(--it-gray);
    background-color: var(--it-green);
}

body.it-white {
  background-color:  var(--it-gray);
}

.it-white header {
  background-color:  var(--it-gray);
  border-color:  var(--it-green);
}

.it-white header ul {
  color:  var(--it-green);
}

.it-white header ul a {
  color:  var(--it-green);
}

.it-white header .platform_nav {
  border-color:  var(--it-green);
  border-style: solid;
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white body div ul li a {
  color:  var(--it-green);
}

.it-white header .platform_nav ul li a:hover span {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white body .platform_nav ul.menu_left li {
  border-color:  var(--it-green);
}

.it-white body .platform_nav ul.menu_right li {
  border-color:  var(--it-green);
}

.it-white header .platform_nav .logo {
  color:  var(--it-green);
  border-color:  var(--it-green);
}

.it-white header .platform_nav a:hover .logo {
    color: var(--it-gray);
}

.it-white header .site_nav {
  border-color:  var(--it-green);
}

.it-white header .site_nav ul li a:hover span {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white main .page_title {
  
  border-color:  var(--it-green);
  
  color:  var(--it-green);
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white main .page_subtitle {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white main .page_gallery {
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
  border-color:  var(--it-green);
}

.it-white main .page_categories {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
  border-color:  var(--it-green);
  
}

.it-white main .page_categories span { 
 
 background-color:  var(--it-green);
 color:  var(--it-gray);
 
} 

.it-white main .back {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  color: var(--it-green);
  border-color:  var(--it-green);
  
}

.it-white main .back a {

  color: var(--it-green);

}

.it-white main .back a:hover {

  color: var(--it-gray);

}

.it-white main .back span { 
 
 background-color:  var(--it-green);
 color:  var(--it-gray);
 
} 


.it-white main .page_categories ul li a {
  background-color:  var(--it-gray);
  color:  var(--it-green);
}

.it-white main .page_categories ul li a:hover {
  background-color:  var(--it-green);
  color:  var(--it-gray);
  
}

.it-white main .page_gallery .owl-nav {
  border-color:  var(--it-green);
}

.it-white main .page_gallery .owl-nav .owl-next {
  background-color:  var(--it-green) !important;
  color:  var(--it-gray) !important;
  
}

.it-white main .page_gallery .owl-nav .owl-prev {
  background-color:  var(--it-green) !important;
  color:  var(--it-gray) !important;
}

.it-white main h1 {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white main article p {
  color:  var(--it-green);
}

.it-white main article div p {
  color:  var(--it-green);
}

.it-white main div.icon_section {
  border-color:  var(--it-green);
}

.it-white main div.icon_section .expand a {
  background-color:  var(--it-gray);
  color:  var(--it-green);
}

.it-white main div.icon_section .section_title {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  color:  var(--it-green);
  border-color: var(--it-green);
  
}

.it-white main div.icon_section .expand a:hover {
 
  background-color:  var(--it-green);
  color:  var(--it-gray);
  
}

.it-white main div.icon_box .icon {
  background-color:  var(--it-green);
  
  color:  var(--it-gray);
}

.it-white main div.icon_box .box {
  border-color:  var(--it-green);
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white main div.icon_box .buttons a {
  background-color:  var(--it-gray);
  color:  var(--it-green);
  
}

.it-white main div.icon_box .buttons a:hover {
  background-color:  var(--it-green);
  color:  var(--it-gray);
  
}

.it-white main div.icon_box p {
  color:  var(--it-green);
}

.it-white main h2 {
  color:  var(--it-green);
}

.it-white main h3 {
  color:  var(--it-green);
}

.it-white main h4 {
  color:  var(--it-green);
}

.it-white #clio_pyramid .pyramid_top .interactives {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white #clio_pyramid .pyramid_top .interface {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white #clio_pyramid .pyramid_middle .software {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white #clio_pyramid .pyramid_middle .hardware {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white #clio_pyramid .pyramid_bottom .interpretation {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white #clio_pyramid .pyramid_bottom .institution {
 
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white #clio_pyramid .divider_top {
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
}

.it-white #clio_pyramid .divider_bottom {
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #pyramid_labels div {
  color:  var(--it-green);
}

.it-white main hr {
  border-color:  var(--it-green);
}

.it-white footer {
  
  color:  var(--it-green);
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  border-color:  var(--it-green);
}

.it-white .form_wrapper .form_row .form_header {
  
  color:  var(--it-green);
}

.it-white .form_wrapper .form_row .form_field {
  
}

.it-white .form_wrapper .form_row .form_field input {
  border-color:  var(--it-green);
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
  color:  var(--it-green);
}

.it-white .form_wrapper .form_row .form_field textarea {
  border-color:  var(--it-green);
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
  color:  var(--it-green);
}

.it-white .form_wrapper .form_buttons input {
  border-color:  var(--it-green);
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
  color:  var(--it-green);
  
}

.it-white .blog_posts {
  color:  var(--it-green);
}

.it-white .blog_posts .blog_entry {
  border-color:  var(--it-green);
}

.it-white .blog_posts .blog_entry .blog_title a {
  background-color:  var(--it-gray);
  color:  var(--it-green);
  
}

.it-white .blog_posts .blog_entry .blog_title a:hover {
  background-color:  var(--it-green);
  color:  var(--it-gray);
  
}

.it-white .blog_posts .blog_link a {
  
  background-color:  var(--it-gray);
  color:  var(--it-green);
  
  
}

.it-white .blog_posts .blog_link a:hover {
  
  background-color:  var(--it-green);
  color:  var(--it-gray);
  
}

.it-white main div.side_box .icon {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white main div.side_box .box {
  border-color:  var(--it-green);
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white main div.side_box .buttons a {
  background-color:  var(--it-gray);
  color:  var(--it-green);
  
}

.it-white main div.side_box .buttons a:hover {
  background-color:  var(--it-green);
  color:  var(--it-gray);
  
}

.it-white main div.side_box p {
  color:  var(--it-green);
}

.it-white .archive_wrapper .archive_row .archive_header {
  color:  var(--it-green);
}

.it-white .archive_wrapper .archive_row .archive_entry {
  color:  var(--it-green);
}

.it-white .archive_wrapper .archive_row .archive_entry a {
  color:  var(--it-green);
}

.it-white .archive_wrapper .archive_row .archive_entry a:hover {
  background-color:  var(--it-green);
  color:  var(--it-gray);
}

.it-white #clio_organization {
  border-color:  var(--it-green);
  
}

.it-white #clio_organization .interactive_header {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
  color:  var(--it-green);
}

.it-white #clio_organization .program_wrapper .program {
  border-color:  var(--it-green);
}

.it-white #clio_organization .program_wrapper .program .program_header {
  color:  var(--it-green);
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
  border-color:  var(--it-green);
}

.it-white #clio_organization .program_wrapper .program .activity_wrapper .activity {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  border-color:  var(--it-green);
  
  color:  var(--it-green);
  
}

.it-white #clio_organization .program_wrapper .program .activity_wrapper .activity .activity_header {
  color:  var(--it-green);
  border-color:  var(--it-green);
}

.it-white #clio_organization .metadata_wrapper .metadata {
  color:  var(--it-green);
}

.it-white #printer_wrapper .print_head .head_wrapper .filament {
    background-color: var(--it-green);
    border-color: var(--it-gray);
}

.it-white #printer_wrapper .print_head .head_wrapper .gears {
    background-color: var(--it-green);
}

.it-white #printer_wrapper .print_head .head_wrapper .gears span {
    color: var(--it-gray);
}

.it-white #printer_wrapper .print_head .head_wrapper .feed {
    background-color: var(--it-green);
}

.it-white #printer_wrapper .print_head .head_wrapper .hotend {
    background-color: var(--it-green);
}

.it-white #printer_wrapper .print_head .head_wrapper .neck1 {
    background-color: var(--it-green);
}

.it-white #printer_wrapper .print_head .head_wrapper .neck2 {
    background-color: var(--it-green);
}

.it-white #printer_wrapper .print_head .head_wrapper .extruder {
    border-top: 20px solid var(--it-green);
}

.it-white #printer_wrapper .finished_print .layer_wrapper .p1 .p2 {
    background-color: var(--it-green);
}

.it-white #printer_wrapper .finished_print .layer_wrapper .l1 {
    background-color: var(--it-green);
}


.it-white #printer_wrapper .finished_print .layer_wrapper .l2 {
    background-color: var(--it-green);
}


.it-white #printer_wrapper .finished_print .layer_wrapper .l3 {
    background-color: var(--it-green);
}

.it-white #printer_wrapper .finished_print .print_bed {
    color:  var(--it-green);
  
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  
  border-color:  var(--it-green);

}

.it-white .open_wrapper blockquote {
  color:  var(--it-green);
}

.it-white .open_wrapper .quote_author {
  color:  var(--it-green);
}

.it-white main div.icon_section .section_footer {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #hard_firm_software_wrapper .hard_firm_software_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #hard_firm_software_wrapper .hard_firm_software_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #hard_firm_software_wrapper .hard_firm_software_container .software, 
.it-white #hard_firm_software_wrapper .hard_firm_software_container .firmware,
.it-white #hard_firm_software_wrapper .hard_firm_software_container .hardware {
  color:  var(--it-green);
  background-color:  var(--it-gray);
}

.it-white #hard_firm_software_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}

.it-white main div.icon_section.vts,
.it-white main div.icon_section.vts .section_title,
.it-white main div.icon_section.vts .section_footer {
  border-color: var(--it-alert);
}



.it-white #tcpip_wrapper .tcpip_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #tcpip_wrapper .tcpip_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #tcpip_wrapper .tcpip_container .application, 
.it-white #tcpip_wrapper .tcpip_container .transport,
.it-white #tcpip_wrapper .tcpip_container .internet,
.it-white #tcpip_wrapper .tcpip_container .link,
.it-white #tcpip_wrapper .tcpip_container .physical {
  color:  var(--it-green);
  background-color:  var(--it-gray);
}

.it-white #tcpip_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}








.it-white #scales_wrapper .scales_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #scales_wrapper .scales_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #scales_wrapper .scales_container .ian, 
.it-white #scales_wrapper .scales_container .wan,
.it-white #scales_wrapper .scales_container .lan,
.it-white #scales_wrapper .scales_container .pan {
  color:  var(--it-green);
  background-color:  var(--it-gray);
  border-color:  var(--it-green);
}

.it-white #scales_wrapper .scales_container .wan,
.it-white #scales_wrapper .scales_container .pan {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}



.it-white #scales_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}




.it-white #timesharing_wrapper .timesharing_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #timesharing_wrapper .timesharing_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #timesharing_wrapper .timesharing_container .hardware_computer, 
.it-white #timesharing_wrapper .timesharing_container .operating_system,
.it-white #timesharing_wrapper .timesharing_container .user {
  color:  var(--it-green);
  background-color:  var(--it-gray);
  border-color:  var(--it-green);
}

.it-white #timesharing_wrapper .timesharing_container .user .software {
  background-color:  var(--it-green);
  color:  var(--it-gray);
  border-color:  var(--it-green);
}

.it-white #timesharing_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}








.it-white #serverclient_wrapper .serverclient_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #serverclient_wrapper .serverclient_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #serverclient_wrapper .serverclient_container .server {
  color:  var(--it-gray);
  border-color: var(--it-green);
  background-color:  var(--it-green);
  z-index: 3;
}

.it-white #serverclient_wrapper .serverclient_container .client {
  color:  var(--it-green);
  border-color: var(--it-green);
  background-color:  var(--it-gray);
  z-index: 3;
}

.it-white #serverclient_wrapper .serverclient_container .connector {
  background-color:  var(--it-green);
  z-index: 2;
}


.it-white #serverclient_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}





.it-white #vm_wrapper .vm_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #vm_wrapper .vm_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #vm_wrapper .vm_container .virtual_machines .vm {
  background-color:  var(--it-green);
}

.it-white #vm_wrapper .vm_container .virtual_machines .vm .vmheader {
  color:  var(--it-gray);
}

.it-white #vm_wrapper .vm_container .hypervisor,
.it-white #vm_wrapper .vm_container .virtual_hardware {
  color:  var(--it-green);
  background-color:  var(--it-gray);
}

.it-white #vm_wrapper .vm_container .vapp,
.it-white #vm_wrapper .vm_container .vsoftware,
.it-white #vm_wrapper .vm_container .vhardware {
  background-color:  var(--it-gray);
}




.it-white #vm_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}








.it-white #path1_wrapper .path1_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  border-color: var(--it-green);
}

.it-white #path1_wrapper .sender {
  background-color: var(--it-green);
  color:  var(--it-gray);
}

.it-white #path1_wrapper .stop {
  border-color:  var(--it-green);
  background-color: var(--it-gray);
  color:  var(--it-green);
}

.it-white #path1_wrapper .connector {
  background-color:  var(--it-green);
  z-index: 2;
}






.it-white #path2_wrapper .path2_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  border-color: var(--it-green);
}

.it-white #path2_wrapper .sender {
  background-color: var(--it-green);
  color:  var(--it-gray);
}

.it-white #path2_wrapper .stop {
  border-color:  var(--it-green);
  background-color: var(--it-gray);
  color:  var(--it-green);
}

.it-white #path2_wrapper .connector {
  background-color:  var(--it-green);
  z-index: 2;
}



.it-white #path3_wrapper .path3_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  border-color: var(--it-green);
}

.it-white #path3_wrapper .receiver {
  background-color: var(--it-green);
  color:  var(--it-gray);
}

.it-white #path3_wrapper .stop {
  border-color:  var(--it-green);
  background-color: var(--it-gray);
  color:  var(--it-green);
}

.it-white #path3_wrapper .connector {
  background-color:  var(--it-green);
  z-index: 2;
}



.it-white .tippy-box .close {
  color:  var(--it-gray) !important;
}





.it-white #dns_wrapper .dns_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #dns_wrapper .dns_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #dns_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}

.it-white #dns_wrapper .domain_wrapper .dns_computer {
  background-color: var(--it-green);
  color:  var(--it-gray);
}

.it-white #dns_wrapper .domain_wrapper .dns_server {
  background-color: var(--it-green);
  color:  var(--it-gray);
}

.it-white #dns_wrapper .domain_wrapper .dns_address {
  background-color: var(--it-gray);
  color:  var(--it-green);
  margin: 5px 10px;
}





.it-white #language_wrapper .language_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #language_wrapper .language_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #language_wrapper .language_container .visual_language, 
.it-white #language_wrapper .language_container .highlevel_language,
.it-white #language_wrapper .language_container .assembly_language,
.it-white #language_wrapper .language_container .machine_language,
.it-white #language_wrapper .language_container .language_hardware {
  color:  var(--it-green);
  background-color:  var(--it-gray);
}

.it-white #language_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}






.it-white #specifications_wrapper .specifications_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #scales_wrapper .specifications_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #specifications_wrapper .specifications_container .programs, 
.it-white #specifications_wrapper .specifications_container .languages,
.it-white #specifications_wrapper .specifications_container .computers,
.it-white #specifications_wrapper .specifications_container .components,
.it-white #specifications_wrapper .specifications_container .chips {
  color:  var(--it-green);
  background-color:  var(--it-gray);
  border-color:  var(--it-green);
}

.it-white #specifications_wrapper .specifications_container .chips,
.it-white #specifications_wrapper .specifications_container .computers,
.it-white #specifications_wrapper .specifications_container .programs {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}



.it-white #specifications_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}











.it-white #licensing_wrapper .licensing_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #licensing_wrapper .licensing_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #licensing_wrapper .licensing_container .root {
  color:  var(--it-gray);
  border-color: var(--it-green);
  background-color:  var(--it-green);
  z-index: 3;
}

.it-white #licensing_wrapper .licensing_container #license1,
.it-white #licensing_wrapper .licensing_container #license2,
.it-white #licensing_wrapper .licensing_container #license3 {
  color:  var(--it-green);
  border-color: var(--it-green);
  background-color:  var(--it-gray);
  z-index: 3;
}

.it-white #licensing_wrapper .licensing_container .connector {
  background-color:  var(--it-green);
  z-index: 2;
}


.it-white #licensing_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}


.it-white main div .expand::after,
.it-white main div .expand::before
{
  color: var(--it-green);
}








.it-white #lineage_wrapper .lineage_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #lineage_wrapper .lineage_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #lineage_wrapper .lineage_container .root {
  color:  var(--it-green);
  border-color: var(--it-green);
  background-color:  var(--it-green);
  z-index: 3;
}

.it-white #lineage_wrapper .lineage_container .child,
.it-white #lineage_wrapper .lineage_container .child1,
.it-white #lineage_wrapper .lineage_container .child2 {
  color:  var(--it-green);
  border-color: var(--it-green);
  background-color:  var(--it-gray);
  z-index: 3;
}

.it-white #lineage_wrapper .lineage_container .connector {
  background-color:  var(--it-green);
  z-index: 2;
}


.it-white #lineage_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}


.it-white main div .expand::after,
.it-white main div .expand::before
{
  color: var(--it-green);
}








.it-white #binarycode_wrapper .binarycode_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #binarycode_wrapper .binarycode_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #binarycode_wrapper .binarycode_container .proprietary {
  border-color: var(--it-green);
}



.it-white #binarycode_wrapper .binarycode_container .binary_code,
.it-white #binarycode_wrapper .binarycode_container .source_code {
  border-color: var(--it-green);
  background-color:  var(--it-gray);
}


.it-white #binarycode_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}


.it-white main div .expand::after,
.it-white main div .expand::before
{
  color: var(--it-green);
}







.it-white #schedules_wrapper .schedules_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #schedules_wrapper .schedules_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}

.it-white #schedules_wrapper .schedules_container .stage {
  background-color:  var(--it-gray);
}

.it-white #schedules_wrapper .schedules_container .root {
  color:  var(--it-gray);
  border-color: var(--it-green);
  background-color:  var(--it-green);
  z-index: 3;
}

.it-white #schedules_wrapper .schedules_container .connector {
  background-color:  var(--it-green);
  z-index: 2;
}


.it-white #schedules_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}


.it-white main div .expand::after,
.it-white main div .expand::before
{
  color: var(--it-green);
}





.it-white #centralization_wrapper .centralization_container {
  color:  var(--it-green);
  border-color: var(--it-green);
}

.it-white #centralization_wrapper .centralization_container {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
}



.it-white #centralization_wrapper .centralization_container .central,
.it-white #centralization_wrapper .centralization_container .decentral {
  border-color: var(--it-green);
  background-color:  var(--it-gray);
}

.it-white #centralization_wrapper .centralization_container .corporation {
  color: var(--it-gray);
  border-color: var(--it-gray);
  background-color:  var(--it-green);
}

.it-white #centralization_wrapper .centralization_container .project {
  color: var(--it-gray);
  border-color: var(--it-gray);
  background-color:  var(--it-green);
}

.it-white #centralization_wrapper .centralization_container .developer {
  background-image: radial-gradient(
    circle at center,
    rgba(242,242,242,0.1) 0.075rem,
    transparent 0
  );
  background-color:  var(--it-gray);
  border-color:  var(--it-green);
}

.it-white .img_wrapper .zoom {
  color: var(--it-green);
  border-color: var(--it-green);
  background-color:  var(--it-gray);
}

.it-white .next_section_header {
  color: var(--it-gray);
  background-color:  var(--it-green);
}

.it-white main .learn_more {
  color: var(--it-green);
  border-color: var(--it-green);
  background-color:  var(--it-gray);
}
.it-white #centralization_wrapper .divider {
  background-color: var(--it-green);
  color:  var(--it-gray);
}

.it-white #centralization_wrapper .centralization_container .connector {
  background-color:  var(--it-green);
  z-index: 2;
}

.it-white main div .expand::after,
.it-white main div .expand::before
{
  color: var(--it-green);
}